.radio-group {
  border: 0;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 0.5rem;
  flex-wrap: wrap;
}

.radio-group input[type="radio"] {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

.radio-group .button {
  display: inline-block;
  border: 2px solid #007bbd;
  cursor: pointer;
  user-select: none;
  transition: background 0.2s, color 0.2s, border-color 0.2s, box-shadow 0.2s;
  margin: 0px;
  padding: 5px 25px;
}

.radio-group input[type="radio"]:checked + .button {
  background: #007bbd;
  color: #fff;
  border-color: #fff;
}

.radio-group input[type="radio"]:focus-visible + .button {
  outline: 3px solid #fff;
  outline-offset: 2px;
}

.radio-group input[type="radio"]:disabled + .button {
  opacity: 0.5;
  cursor: not-allowed;
}

.radio-group .button.button--large:last-child {
	margin-bottom: 0;
}

.radio-wrapper {
	margin-bottom: 25px;
}

#otterform_form fieldset {
	border: none;
}
#otterform_form legend {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 10px;
}